##
##  spegla.conf -- Spegla Mirror Configuration
##

[common]
version         = 1.1
mirroruser      = root
username        = anonymous
password        = spegla@
showconf        = no
warnoverrides   = no
minfree         = 1048576
skip            = /\.[0-9][0-9]*
treatasdirdest  = \./\.[0-9][0-9]*
maxdelete       = 100
retries         = 2
retrytime       = 120
timeout         = 120
passive         = yes
dodelete        = yes
loglevel        = 0
skip            = /\.mirror$
skip            = /\.mirror\.log$
skip            = /core$
skip            = /\.cache
skip            = /\.in\..*\.$
skip            = /lost\+found/

#[openpkg]
#host           = ftp.openpkg.org
#remotedir      = /
#localdir       = @l_prefix@/pub/openpkg
#skip           = ^/contrib

